@charset "utf-8";

.feature {
  width: 1000px;
  text-align: center;
  margin: 0 auto 100px;
  font-family: 'EB Garamond', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Century Gothic", Arial, sans-serif;
}

.hdr h1 {
  vertical-align: top; 
  margin: 50px 0;
  text-align: center;
}
.main {
  width: 1000px;
  margin: 0 auto;
}
.main .pic-list {
  text-align: center;
  font-size: 0;
  letter-spacing: -0.4em;
}
.main .pic-list .pic {
  margin-bottom: 7px;
  display: inline-block;
  margin-bottom: 50px;
  vertical-align: top;
}
.main .items {
  letter-spacing: normal;
  font-size: 11px;
  margin-top: 20px;
}
.main .items li{
  margin-top:6px;
  font-size:14px;
  letter-spacing:0.4px;
  line-height:1.4;
  list-style:none;
  text-align:center;
  color: rgb(38, 38, 38);
}
.main .items li span{font-size: 10px;}
.main .items li a{
  padding:0 4px;
}
.main .items li a:hover{color:#666; text-decoration:none;}}
.ftr {
  background: #fff;
}
.ftr .btn-list {
  text-align: center;
  margin-top: 60px;
  padding-bottom: 60px;
  font-size: 0;
  letter-spacing: -0.4em;
}
.ftr .btn-list li {
  display: inline-block;
}
.ftr .btn-list li:first-child {
  margin-right: 39px;
}

/* video */
#video{
  position: relative;
  width: 100%;
  height: 0px;
  margin-bottom: 60px;
  padding: 0px 0px 56.25%;
  overflow: hidden;
}
#video iframe{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}
.item-search ul {
  width: 1010px;
  overflow: hidden;
}
.item-search ul li {
  float: left;
  margin: 0 20px 0 0;
}

.btn {
  overflow: hidden;
  margin: 70px 0;
}
.btn li { float: left; }
.btn li:last-child { float: right; }

.txt{
  border-bottom: 1px solid #000;
  margin:40px 0 70px;
  padding-bottom: 40px;
  display: block;
}
.txt p{
  margin:0;
  padding:0;
  font-size: 14px;
  line-height: 1.5;
}

/* BRAND TOPボタン */
/*.brandtop p { text-align: right; }
.brandtop p a{
  padding: 0 15px 0 0;
  font-weight: bold;
  background: url(/res/p/img/common/icon_arrow_r.png) center right no-repeat;
}*/

.page--top {
  position: fixed;
  right: 0;
  bottom: 2em;
  display: none;
}
.page--top--button {
  width: 51px;
  height: 0;
  padding: 75px 0 0;
  background: url(../img/page-top.png) no-repeat;
  overflow: hidden;
  display: block;
}
.page--top--button:hover { opacity: .6; }